nav ul {
    list-style-type: none;
}
nav {
    background-color: #48261f ;
}
nav li a{
    color: white;
    text-decoration: none;
}

aside div{
    background-color: red;
    height: 15em;
    width: 20em;
    margin-top: 2%;
}
header img{
    width: 100%;
    height: 20em;
}
header h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #48261f;
}
header h2{
    position: absolute;
    top: 65%;
    left: 51.8%;
    transform: translate(-50%, -50%);
    color: lightgray;
}
header {
    position: relative;
    text-align: center;

}

th{
    background-color: burlywood;
}
aside img{
    width: 100%;
    height: 10em;
}

#list{
    background-color: grey;
}